RubyGems Navigation menu

fuzzake 0.0.1

Fuzzake is a small library to integrate it with your rake file to be able to run rake taks in a fuzzy way.

Gemfile
          gem 'fuzzake', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fuzzake -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,019

For this version 970

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 30, 2012 (5.5 KB)
  2. 0.0.1 - June 24, 2012 (5.5 KB)